<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="426cc1931e30d9081b66d5e2ff375d10">
  <dict>
    <!--2023-01-31 11:46:35.000-->
    <int key="num_match">8</int>
    <!--2023-01-31 11:46:35.000-->
    <int key="plmn_esm_flag">0</int>
  </dict>
</config>
